discard_per_amino_acid_embeddings: true
mapping_file: cath_example/mapping_file.csv
prefix: cath_example
protocol: prottrans_bert_bfd
reduce: true
remapped_sequences_file: cath_example/remapped_sequences_file.fasta
sequences_file: cath_example/sequences_file.fasta
simple_remapping: true
stage_name: protbert_embeddings
start_time: '2020-12-22 11:36:09.892569+01:00'
type: embed
